{
    "editor.tabCompletion": "on",
    "diffEditor.codeLens": true,
    "editor.formatOnSave": true,
    "editor.formatOnPaste": true,
    "editor.defaultFormatter": "esbenp.prettier-vscode",
    "yaml.schemas": {
        "./../../cms/tibi-types/schemas/config/project.schema.json": "api/config.y*ml",
        "./../../cms/tibi-types/schemas/config/collection.schema.json": "api/collections/*.y*ml",
        "./../../cms/tibi-types/schemas/config/field.schema.json": "api/collections/fields/*.y*ml",
        "./../../cms/tibi-types/schemas/config/field-list.schema.json": "api/collections/fieldLists/*.y*ml",
        "./../../cms/tibi-types/schemas/config/job.schema.json": "api/jobs/*.y*ml",
        "./../../cms/tibi-types/schemas/config/asset.schema.json": "api/assets/*.y*ml"
    },
    "yaml.customTags": ["!include scalar"],
    "filewatcher.commands": [
        {
            "match": "/api/.*(\\.ya?ml|js|env)$",
            "isAsync": false,
            "cmd": "cd ${currentWorkspace} && scripts/reload-local-tibi.sh",
            "event": "onFileChange"
        }
    ],
    "i18n-ally.localesPaths": ["frontend/src/lib/i18n/locales"],
    "i18n-ally.sourceLanguage": "de",
    "i18n-ally.keystyle": "nested",
    "i18n-ally.enabledFrameworks": ["svelte"],
    "i18n-ally.displayLanguage": "de",
    "[svelte]": {
        "editor.defaultFormatter": "svelte.svelte-vscode"
    },
    "files.associations": {
        "css": "tailwindcss"
    },
    "css.validate": true,
    "css.lint.unknownAtRules": "ignore",
    "playwright.reuseBrowser": false,
    "playwright.showTrace": true
}
